## rust-proc-mounts 0.3.0

=== debian/changelog ===
rust-proc-mounts (0.3.0-1) unstable; urgency=medium

  * Package proc-mounts 0.3.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 24 Sep 2023 21:35:35 +0200
