=== debian/control ===
Source: rust-proc-mounts
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-partition-identity-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-mounts]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-mounts
X-Cargo-Crate: proc-mounts
Rules-Requires-Root: no

Package: librust-proc-mounts-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-partition-identity-0.3+default-dev
Provides:
 librust-proc-mounts+default-dev (= ${binary:Version}),
 librust-proc-mounts-0-dev (= ${binary:Version}),
 librust-proc-mounts-0+default-dev (= ${binary:Version}),
 librust-proc-mounts-0.3-dev (= ${binary:Version}),
 librust-proc-mounts-0.3+default-dev (= ${binary:Version}),
 librust-proc-mounts-0.3.0-dev (= ${binary:Version}),
 librust-proc-mounts-0.3.0+default-dev (= ${binary:Version})
Description: Fetch active mounts and swaps on a Linux system - Rust source code
 This package contains the source for the Rust proc-mounts crate, packaged by
 debcargo for use with cargo and dh-cargo.
